Subject: Re: What's cooking in git.git (Jun 2021, #03; Tue, 8)

From: Junio C Hamano <[email-masked]>
Date: Wed, 09 Jun 2021 08:18:12 +0900

Ævar Arnfjörð Bjarmason <[email-masked]> writes:

> On Tue, Jun 08 2021, Junio C Hamano wrote:
>
>> [New Topics]
>
> Missing here is Jiang Xin's 2-patch series to fix a portability issue
> with the "git bundle" tests:
> https://lore.kernel.org/git/[email-masked]/

Yeah, I'd expect that many things that are not regression fixes and
that were sent during the prerelease freeze to be missing.  Would
you mind arranging it to be resent with copyediting (I remember that
I saw the patches and found them needing some grammofixes)?

Thanks.